

/** SERVICES LANDING PAGE **/

.l-body-header								{ background:transparent url(static/static-banner-3.jpg) no-repeat 50% 0%; height:228px; }


.services-box								{ display:block; padding:10px; margin:0px 0px 20px 0px; }
.services-box .services-box-image			{ float:left; width:20%; }
.services-box .services-box-image img		{ width:100%; max-width:; }
.services-box .services-box-text			{ float:right; width:76%; }
.services-box .services-box-title			{ font-size:1.3em; }

.services-box								{ background-color:#F5F5F5; border:1px solid #CCCCCC; }
.services-box:hover							{ background-color:#DDDDDD; border:1px solid #AAAAAA; }
.services-box .services-box-image			{ border:1px solid #CCCCCC; }
.services-box .services-box-text			{ color:#000000; }
.services-box .services-box-title			{ color:#A34137; }
.services-box:hover .btn					{ background-color:#2E3D42; }


/** LINKS BOXES **/
.links-box-wrapper							{ text-align:left; }
a.links-box									{ display:block; padding:0.5em 1em; margin:0px 0px 5px 0px; }
a.links-box span							{ display:block; text-align:center; }

a.links-box									{ background-color:#d4b004; color:#FFFFFF; }
a.links-box:hover,
a.links-box.selected						{ background-color:#999999; color:#FFFFFF; }


/** RESPONSIVE **/
@media screen and (max-width:880px){

	a.links-box	{ display:inline-block; vertical-align:top; width:45%; }

}

@media screen and (max-width:600px){

	a.links-box	{ display:block; clear:both; width:96%; padding:0.5em 2%; }

}

